Version: media-plugins/vdr-streamdev 0.6.1_p20160320:0

Depends On: >=media-video/vdr-1.7.25 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:client +server

Version: media-plugins/vdr-streamdev 0.6.1:0

Depends On: >=media-video/vdr-1.7.25 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:client +server

0.6.10.6.1_p20160320
"amd64 x86""~amd64 ~arm ~x86"
comments powered by Disqus